» Ubuntu » パッケージ

Error

two or more packages specified (xmms2 hardy)